Geo data and Events from social networks - Support #138

CospaHue pyKkoBoAOCTBa NoJib3oBatens
04/06/2012 10:14 AM - Anekcannp WnTtHes

Status: New Start date: 04/04/2012
Priority: Normal Due date: 04/18/2012
Assignee: Anekcangp LnTHes % Done: 30%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 04/06/2012 10:16 AM - AnekcaHpgp LLUnTtHeB
- % Done changed from 0 to 20

#2 - 05/04/2012 09:29 AM - AnekcaHpgp LLUnTHeB
- % Done changed from 20 to 30
